{
  "nameShort": "VSCodium",
  "nameLong": "VSCodium",
  "applicationName": "codium",
  "dataFolderName": ".vscode-oss",
  "win32MutexName": "vscodium",
  "licenseName": "MIT",
  "licenseUrl": "https://github.com/Microsoft/vscode/blob/master/LICENSE.txt",
  "win32DirName": "VSCodium",
  "win32NameVersion": "VSCodium",
  "win32RegValueName": "VSCodium",
  "win32AppId": "{{E34003BB-9E10-4501-8C11-BE3FAA83F23F}",
  "win32x64AppId": "{{D77B7E06-80BA-4137-BCF4-654B95CCEBC5}",
  "win32arm64AppId": "{{D1ACE434-89C5-48D1-88D3-E2991DF85475}",
  "win32UserAppId": "{{C6065F05-9603-4FC4-8101-B9781A25D88E}",
  "win32x64UserAppId": "{{2E1F05D1-C245-4562-81EE-28188DB6FD17}",
  "win32arm64UserAppId": "{{3AEBF0C8-F733-4AD4-BADE-FDB816D53D7B}",
  "win32AppUserModelId": "Microsoft.VSCodium",
  "win32ShellNameShort": "VSCodium",
  "darwinBundleIdentifier": "com.visualstudio.code.oss",
  "linuxIconName": "vscodium",
  "licenseFileName": "LICENSE.txt",
  "reportIssueUrl": "https://github.com/Microsoft/vscode/issues/new",
  "urlProtocol": "vscodium",
  "extensionAllowedProposedApi": ["ms-vscode.vscode-js-profile-flame", "ms-vscode.vscode-js-profile-table", "ms-vscode.references-view", "ms-vsliveshare.vsliveshare", "ms-vscode-remote.remote-ssh"],
  "builtInExtensions": [{
    "name": "ms-vscode.node-debug",
    "version": "1.44.6",
    "repo": "https://github.com/Microsoft/vscode-node-debug",
    "metadata": {
      "id": "b6ded8fb-a0a0-4c1c-acbd-ab2a3bc995a6",
      "publisherId": {
        "publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
        "publisherName": "ms-vscode",
        "displayName": "Microsoft",
        "flags": "verified"
      },
      "publisherDisplayName": "Microsoft"
    }
  }, {
    "name": "ms-vscode.node-debug2",
    "version": "1.42.4",
    "repo": "https://github.com/Microsoft/vscode-node-debug2",
    "metadata": {
      "id": "36d19e17-7569-4841-a001-947eb18602b2",
      "publisherId": {
        "publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
        "publisherName": "ms-vscode",
        "displayName": "Microsoft",
        "flags": "verified"
      },
      "publisherDisplayName": "Microsoft"
    }
  }, {
    "name": "ms-vscode.references-view",
    "version": "0.0.57",
    "repo": "https://github.com/Microsoft/vscode-reference-view",
    "metadata": {
      "id": "dc489f46-520d-4556-ae85-1f9eab3c412d",
      "publisherId": {
        "publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
        "publisherName": "ms-vscode",
        "displayName": "Microsoft",
        "flags": "verified"
      },
      "publisherDisplayName": "Microsoft"
    }
  }, {
    "name": "ms-vscode.js-debug-companion",
    "version": "1.0.2",
    "repo": "https://github.com/microsoft/vscode-js-debug-companion",
    "metadata": {
      "id": "99cb0b7f-7354-4278-b8da-6cc79972169d",
      "publisherId": {
        "publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
        "publisherName": "ms-vscode",
        "displayName": "Microsoft",
        "flags": "verified"
      },
      "publisherDisplayName": "Microsoft"
    }
  }, {
    "name": "ms-vscode.js-debug",
    "version": "1.46.1",
    "repo": "https://github.com/Microsoft/vscode-js-debug",
    "metadata": {
      "id": "25629058-ddac-4e17-abba-74678e126c5d",
      "publisherId": {
        "publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
        "publisherName": "ms-vscode",
        "displayName": "Microsoft",
        "flags": "verified"
      },
      "publisherDisplayName": "Microsoft"
    }
  }, {
    "name": "ms-vscode.vscode-js-profile-table",
    "version": "0.0.5",
    "repo": "https://github.com/Microsoft/vscode-js-debug",
    "metadata": {
      "id": "7e52b41b-71ad-457b-ab7e-0620f1fc4feb",
      "publisherId": {
        "publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
        "publisherName": "ms-vscode",
        "displayName": "Microsoft",
        "flags": "verified"
      },
      "publisherDisplayName": "Microsoft"
    }
  }],
  "tipsAndTricksUrl": "https://go.microsoft.com/fwlink/?linkid=852118",
  "twitterUrl": "https://go.microsoft.com/fwlink/?LinkID=533687",
  "requestFeatureUrl": "https://go.microsoft.com/fwlink/?LinkID=533482",
  "documentationUrl": "https://go.microsoft.com/fwlink/?LinkID=533484#vscode",
  "introductoryVideosUrl": "https://go.microsoft.com/fwlink/?linkid=832146",
  "extensionAllowedBadgeProviders": ["api.bintray.com", "api.travis-ci.com", "api.travis-ci.org", "app.fossa.io", "badge.fury.io", "badge.waffle.io", "badgen.net", "badges.frapsoft.com", "badges.gitter.im", "badges.greenkeeper.io", "cdn.travis-ci.com", "cdn.travis-ci.org", "ci.appveyor.com", "circleci.com", "cla.opensource.microsoft.com", "codacy.com", "codeclimate.com", "codecov.io", "coveralls.io", "david-dm.org", "deepscan.io", "dev.azure.com", "flat.badgen.net", "gemnasium.com", "githost.io", "gitlab.com", "godoc.org", "goreportcard.com", "img.shields.io", "isitmaintained.com", "marketplace.visualstudio.com", "nodesecurity.io", "opencollective.com", "snyk.io", "travis-ci.com", "travis-ci.org", "visualstudio.com", "vsmarketplacebadge.apphb.com", "www.bithound.io", "www.versioneye.com"],
  "updateUrl": "https://vscodium.now.sh",
  "releaseNotesUrl": "https://go.microsoft.com/fwlink/?LinkID=533483#vscode",
  "keyboardShortcutsUrlMac": "https://go.microsoft.com/fwlink/?linkid=832143",
  "keyboardShortcutsUrlLinux": "https://go.microsoft.com/fwlink/?linkid=832144",
  "keyboardShortcutsUrlWin": "https://go.microsoft.com/fwlink/?linkid=832145",
  "quality": "stable",
  "extensionsGallery": {
    "serviceUrl": "https://marketplace.visualstudio.com/_apis/public/gallery",
    "itemUrl": "https://marketplace.visualstudio.com/items"
  },
  "linkProtectionTrustedDomains": ["https://open-vsx.org"],
  "serverDataFolderName": ".vscode-server-oss",
  "commit": "cd9ea6488829f560dc949a8b2fb789f3cdc05f5d",
  "date": "2020-06-19T10:53:55.306Z",
  "checksums": {
    "vs/base/parts/sandbox/electron-browser/preload.js": "9NxQBD0Rc4sonXsm5lC25Q",
    "vs/workbench/workbench.desktop.main.js": "XhWt879RqibasO0Q3k3lsQ",
    "vs/workbench/workbench.desktop.main.css": "z9MxLEnP0Nk2NlBhCnrPOw",
    "vs/workbench/services/extensions/node/extensionHostProcess.js": "Vusg7Bd8N5lXRknvu505rQ",
    "vs/code/electron-browser/workbench/workbench.html": "i/WaDBGK9wKw7OoxW3clDA",
    "vs/code/electron-browser/workbench/workbench.js": "3pzwXoT8oPDypXKY2daS2g"
  }
}
